Bug 234707 - [PATCH] sysutils/node_exporter: Update to 0.17.0
Summary: [PATCH] sysutils/node_exporter: Update to 0.17.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Thomas Zander
URL:
Keywords: patch
Depends on: 233676
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-07 21:12 UTC by David O'Rourke
Modified: 2019-01-09 15:30 UTC (History)
3 users (show)

See Also:
ports: maintainer-feedback+
riggs: merge-quarterly+


Attachments
sysutils/node_exporter: Update to 0.17.0 (1.47 KB, patch)
2019-01-07 21:12 UTC, David O'Rourke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David O'Rourke 2019-01-07 21:12:45 UTC
Created attachment 200888 [details]
sysutils/node_exporter: Update to 0.17.0

This patch updates node_exporter to 0.17.0.

It also includes the patch from Volodymyr Kostyrko in bug #233676 to set the build information in the compiled binary.
Comment 1 commit-hook freebsd_committer 2019-01-08 13:16:00 UTC
A commit references this bug:

Author: riggs
Date: Tue Jan  8 13:15:31 UTC 2019
New revision: 489681
URL: https://svnweb.freebsd.org/changeset/ports/489681

Log:
  Update to upstream release 0.17.0

  PR:		234707
  Submitted by:	dor.bsd@xm0.uk
  Approved by:	ports@ecadlabs.com (maintainer)
  MFH:		2019Q1

Changes:
  head/sysutils/node_exporter/Makefile
  head/sysutils/node_exporter/distinfo
Comment 2 commit-hook freebsd_committer 2019-01-08 13:42:22 UTC
A commit references this bug:

Author: riggs
Date: Tue Jan  8 13:42:06 UTC 2019
New revision: 489688
URL: https://svnweb.freebsd.org/changeset/ports/489688

Log:
  MFH: r489681

  Update to upstream release 0.17.0

  PR:		234707
  Submitted by:	dor.bsd@xm0.uk
  Approved by:	ports@ecadlabs.com (maintainer)

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2019Q1/
  branches/2019Q1/sysutils/node_exporter/Makefile
  branches/2019Q1/sysutils/node_exporter/distinfo